
[.ShellClassInfo]
LocalizedResourceName=@%SystemRoot%\system32\shell32.dll,-21782
[LocalizedFileNames]
Sidebar.lnk=@%ProgramFiles%\Windows Sidebar\sidebar.exe,-1005
Windows Media Player.lnk=@%SystemRoot%\system32\unregmp2.exe,-4
